mib_handler_methods(3)

NAME
mib_handler_methods - Defines the subhandlers to be called by the multiplexer helper.

SYNOPSIS

#include <multiplexer.h>

DETAILED DESCRIPTION

Defines the subhandlers to be called by the multiplexer helper.

AUTHOR

Generated automatically by Doxygen for net-snmp from the source code.